FUNCTION::USER_UINT3(3stap)

NAME
function::user_uint32 - Retrieves an unsigned 32-bit integer value stored in user space

SYNOPSIS

    user_uint32:long(addr:long)

ARGUMENTS

addr
    the user space address to retrieve the unsigned 32-bit integer from

DESCRIPTION

Returns the unsigned 32-bit integer value from a given user space address. Returns zero when user space data is not accessible.

SEE ALSO
tapset::uconversions(3stap)